Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Gwenvieuw  (gelezen 89 keer)

Offline am11

  • Lid
  • Steunpunt: Nee
Gwenvieuw
« Gepost op: 2018/01/29, 18:17:41 »
Gwenview werkt niet in Ubuntu Xenial fout in het pad..kan iemand mij zeggen of ik wat moet veranderen? Bij optie valt niet veel te veranderen
met vriendelijke groet

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: Gwenvieuw
« Reactie #1 Gepost op: 2018/01/29, 20:23:57 »
Wat doe je? Na welke acties treedt de foutmelding op? Specifieke en gedetailleerde informatie graag. Anders is het giswerk. 

Offline am11

  • Lid
  • Steunpunt: Nee
Re: Gwenvieuw
« Reactie #2 Gepost op: 2018/01/29, 20:49:50 »
Wat doe je? Na welke acties treedt de foutmelding op? Specifieke en gedetailleerde informatie graag. Anders is het giswerk.
Ik krijg dit te zien en verder zijn er geen andere opties

Offline jolo

  • Lid
  • Steunpunt: Nee
Re: Gwenvieuw
« Reactie #3 Gepost op: 2018/01/29, 20:58:55 »
Krijg je ook nog foutmeldingen te zien, als je gwenview start in het terminalvenster?

Verder is het niet echt aan te raden om Gwenview te installeren in Ubuntu. Want Gwenview hoort bij KDE. Zie onderstaande output
apt-cache search gwenview
gwenrename - Batch renamer tool for KDE
gwenview - image viewer
gwenview-dbg - debugging symbols for the gwenview
kipi-plugins - image manipulation/handling plugins for KIPI aware programs
kipi-plugins-common - kipi-plugins architecture-independent data
kxmlkipicmd - KDE Image Plugin Interface - cli tools
libkf5kipi-bin - KDE Image Plugin Interface - runtime tools
libkf5kipi-data - KDE Image Plugin Interface library -- data files
libkf5kipi-dev - KDE Image Plugin Interface library -- development files
libkf5kipi30.0.0 - KDE Image Plugin Interface library
libkipi-data - KDE Image Plugin Interface library -- data files
libkipi-dev - KDE Image Plugin Interface library -- development files
libkipi11 - KDE Image Plugin Interface library
svgpart - KDE SVG KPart


En
jolo@HP-8300-SFF ~ $ apt-cache show gwenview
Package: gwenview
Priority: optional
Section: universe/graphics
Installed-Size: 4505
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Architecture: amd64
Version: 4:15.12.3-0ubuntu1
Depends: libc6 (>= 2.14), libexiv2-14 (>= 0.25), libgcc1 (>= 1:3.0), libjpeg8 (>= 8c), libkf5activities5 (>= 4.96.0), libkf5baloo5 (>= 5.3.0+git20150512), libkf5completion5 (>= 4.97.0), libkf5configcore5 (>= 4.98.0), libkf5configgui5 (>= 4.97.0), libkf5configwidgets5 (>= 4.96.0), libkf5coreaddons5 (>= 4.100.0), libkf5filemetadata3 (>= 5.1.0.1), libkf5i18n5 (>= 4.97.0), libkf5iconthemes5 (>= 4.96.0), libkf5itemmodels5 (>= 4.96.0), libkf5itemviews5 (>= 4.96.0), libkf5jobwidgets5 (>= 4.96.0), libkf5kdcraw5 (>= 4.12.3), libkf5kdelibs4support5 (>= 4.97.0), libkf5kiocore5 (>= 5.2.0), libkf5kiofilewidgets5 (>= 4.96.0), libkf5kiowidgets5 (>= 5.3.0+git20141101.0339), libkf5kipi30.0.0 (>= 15.12.0), libkf5notifications5 (>= 4.96.0), libkf5parts5 (>= 4.96.0), libkf5service-bin, libkf5service5 (>= 4.96.0), libkf5textwidgets5 (>= 4.96.0), libkf5widgetsaddons5 (>= 4.96.0), libkf5xmlgui5 (>= 4.98.0), liblcms2-2 (>= 2.2+git20110628), libphonon4qt5-4 (>= 4:4.8.0), libpng12-0 (>= 1.2.13-4), libqt5core5a (>= 5.5.0), libqt5gui5 (>= 5.2.0) | libqt5gui5-gles (>= 5.2.0), libqt5opengl5 (>= 5.0.2) | libqt5opengl5-gles (>= 5.0.2), libqt5printsupport5 (>= 5.0.2), libqt5svg5 (>= 5.0.2), libqt5widgets5 (>= 5.2.0), libqt5x11extras5 (>= 5.2.0), libstdc++6 (>= 5.2), libx11-6
Recommends: kamera, kio-extras, qt5-image-formats-plugins
Filename: pool/universe/g/gwenview/gwenview_15.12.3-0ubuntu1_amd64.deb
Size: 2823550
MD5sum: b06d0517432e4328a0872f444cee1b1b
SHA1: 8687a59c80ac5a8e063996013adecb3541edec61
SHA256: 023d70454aa8291da6dbbe0722070114fe16fd5b8fb7adf1f5cb344f436f5bc7
Description-en: image viewer
 Gwenview is an image viewer, ideal for browsing and displaying a collection of
 images.  It is capable of showing images in a full-screen slideshow view and
 making simple adjustments, such as rotating or cropping images.
 .
 This package is part of the KDE graphics module.
Description-md5: bd0ae087e915d16cc0dd13c978d49d83
Homepage: http://www.kde.org/
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Origin: Ubuntu
Supported: 3y
Task: kubuntu-desktop, kubuntu-full
Hoofd PC januari 2018 HP Compaq Elite 8300 SFF Windows 10 & Linux Mint 18.3 Cinnamon
PC 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM

Offline spievensterke

  • Lid
  • Steunpunt: Nee
Re: Gwenvieuw
« Reactie #4 Gepost op: 2018/01/29, 21:01:29 »
@ am11,

voor dat je die pop-up krijgt, wat doe je met het programma ? Opstarten, menu openen, ...

Hoe heb je Gwenview geïnstalleerd? Via synaptic of via softwarebeheer ?

Soms kun je een probleem oplossen door het betreffende programma te herinstalleren ( via synaptic) ...( is maar een hint) of... gebruik een ander programma bvb. gthumb, .... .
« Laatst bewerkt op: 2018/01/29, 21:04:54 door spievensterke »
Toshiba Satellite L500-1C7 Testlaptop > Hdd1; LinuxMint64- Cinnamon- 18.3  >  Hdd2: Ubuntu64 - Mat├ę - 16.04.3 LTS, in dualboot met: LinuxMint64- Xfce- 18.3 -- Intel Mobile Video /

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: Gwenvieuw
« Reactie #5 Gepost op: 2018/01/29, 21:45:38 »
Blijkbaar bekende en lang uitstaande bug die te maken heeft met het ontbreken van afhankelijkheden als je KDE niet geinstalleerd hebt: https://bugs.launchpad.net/ubuntu/+source/gwenview/+bug/1529873

Los op door de afhankelijkheden te installeren:
sudo apt-get install kinit kio kio-extras kded5 kinfocenter
...of gebruik inderdaad een andere viewer die zich beter leent tot een op GTK gebaseerde desktop (standaard Ubuntu).